body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "Georgia";
	font-size: 12pt;
	color: #003333;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-image: url(kabe_shima27.gif);
	background-repeat: repeat;


}
a:link    {text-decoration:none; color: #3366cc}	
a:visited {text-decoration:none; color: #9966ff}	
a:active  {text-decoration:none; color: #33cccc}.obiNavy {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12pt;
	font-weight: bold;
	color: #000066;
	background-color: #CCCCCC;
}
.OrangeStrong {
	font-size: 12pt;
	font-weight: bolder;
	color: #FF9933;
}
.ThinBox {
	border: 1px solid #666666;
}
table {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "Georgia";
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
	line-height: 13pt;
	background-color: #FFFFFF;
	border: 1px solid #003300;



}
.title {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13pt;
	color: #336633;
	text-decoration: none;
	font-weight: bold;
	line-height: 16pt;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006633;



}
